btb-class |

# BetterListViewItemDragEventArgs Constructor

Initializes a new instance of the BetterListViewItemDragEventArgs class.

BetterListViewItemDragEventArgs(
BetterListViewItemDragData itemDragData,
Point mousePosition
);

#### Parameters

itemDragData
  Data being dragged.
mousePosition
  Current mouse position (in client coordinates).

#### See Also

BetterListViewItemDragEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace